KLA10445
ACE vulnerability in Mozilla
Updated: 07/05/2018
CVSS
?
7.5
Detect date
?
01/13/2015
Severity
?
Critical
Description

Improper DOM objects interaction was found in Mozilla products. By exploiting this vulnerability malicious users can execute arbitrary code. This culnerability can be exploited remotely via unspecified vectors.

Affected products

Mozilla Firefox versions earlier than 35
Mozilla SeaMonkey versions earlier than 2.32

Solution

Update to latest version
Get SeaMonkey
Get Firefox

Original advisories

MFSA

Impacts
?
ACE 
[?]
Related products
Mozilla SeaMonkey
Mozilla Firefox
CVE-IDS
?

CVE-2014-8636